none
Patch Q972797 läßt sich nicht installieren RRS feed

  • Frage

  • Hallo,

    ich kann den Patch Q972797 (msdsm.sys) nicht auf einem Server 2008 Std. x86 installieren. Es wird ständig darauf hingewiesen, dass der Patch nicht für dieses System gültig ist.

    Der Patch wird aber von den NetApp Host Utilities 5.3 benötigt, da die sich sonst nicht installieren lassen.

    Wie bekome ich den doch noch installiert?

     

    Jan

    Dienstag, 1. Juni 2010 08:37

Antworten

  • Gar nicht. Der Patch ist tatsächlich nicht für den Standard-Server gedacht.

    Lies bitte hier nach und besonders folgenden Abschnitt:

    APPLIES TO
    • Windows Server 2008 Enterprise
    • Windows Server 2008 Datacenter
    • Windows Server 2008 Datacenter without Hyper-V
    • Windows Server 2008 Enterprise without Hyper-V
    • Windows Server 2008 for Itanium-Based Systems

    cu, Ingo
    Dienstag, 1. Juni 2010 20:52